# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['sports']

package_data = \
{'': ['*']}

install_requires = \
['Cerberus>=1.3.2,<2.0.0', 'requests>=2.23.0,<3.0.0', 'tenacity>=6.1.0,<7.0.0']

setup_kwargs = {
    'name': 'sports',
    'version': '0.1.7',
    'description': "The library which can be used to interact with the REST API of the service 'pace-ort' easily",
    'long_description': "The library which can be used to interact with the RESTAPI of the service 'pace-ort' easily",
    'author': 'Lemon Shi',
    'author_email': 'shir@vmware.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': 'https://gitlab.eng.vmware.com/osm-dev/pace-ort-lib',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.8,<4.0',
}


setup(**setup_kwargs)
